import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TitleBarBaseMoneyComponent } from './title-bar-base-money.component';

describe('TitleBarBaseMoneyComponent', () => {
  let component: TitleBarBaseMoneyComponent;
  let fixture: ComponentFixture<TitleBarBaseMoneyComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TitleBarBaseMoneyComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TitleBarBaseMoneyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
